/***********************************************************************/
/* CUSTOM CSS */
.left{
  float:left;
}
.right{
  float:right;
}

.bluebar{
  background: #012e72; 
}
.greybar{
  background-color: #686868;
  color: #ffffff;
  height: 25px;
}
.greenbar{
  background: #89be2f; 
}
.bannertitle{
  width: 80%;
  height: auto; 
  position: absolute;
}
.bannertitle H5{
  color: white;
  margin:0px;
  padding:10px;
  padding-left:30px;
  font-weight: bold;
}
@media (max-width: 768px) {
  .bannertitle{
    width: 90%;
  }
  .bannertitle H5{
    padding-left:10px;
  }
}

.border-left{
  border-left:5px solid #686868;
}
.moreabout{
  margin-left:15px;
  margin-right:15px;
}
@media (max-width: 992px) {
  .moreabout{
    margin-left:5px;
    margin-right:5px;
  }
}
@media (max-width: 768px) {
  .moreabout{
    margin-left:0px;
    margin-right:0px;
  }
}


.buynow .arrowleft{
  text-align: right;
  padding-top:15px;
}
.buynow .arrowright{
  text-align: left;
  padding-top:15px;
}

@media (max-width: 992px) {
  .buynow .arrowleft{
    text-align: center;
  }
  .buynow .arrowright{
    text-align: center;
  }
}

.fleft p{
  margin-bottom:3px;
}
ul.footermenu {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
ul.footermenu li {
    display: inline-block;
}
ul.footermenu a {
  color:#FFFFFF;
}


a.button_buy_now{
	width: 187px;
	height: 46px;
	border: none;
	background: url(http://store.tradinggame.com.au/webpages/images/buy-now-btn-off.jpg) no-repeat bottom;
	display: inline-block;	
}

a.button_buy_now:hover{
	width: 187px;
	height: 46px;
	border: none;
	background: url(http://store.tradinggame.com.au/webpages/images/buy-now-btn-on.jpg) no-repeat bottom;
	display: inline-block;	
}

a.button_buy_not{
	width: 130px;
	height: 46px;
	border: none;
	background: url(http://store.tradinggame.com.au/webpages/images/no-thanks-btn-off.jpg) no-repeat bottom;
	display: inline-block;	
}

a.button_buy_not:hover{
	width: 130px;
	height: 46px;
	border: none;
	background: url(http://store.tradinggame.com.au/webpages/images/no-thanks-btn-on.jpg) no-repeat bottom;
	display: inline-block;	
}
/***********************************************************************/

div.float_shop_cart {
  position:absolute; top:0; right:0; border:1px solid #EEE; padding:8px; z-index: 100;background:#ffffff;border-radius:10px 0 0 10px;
}
div.float_shop_cart a{
text-decoration:none;
}
.nav__dropdown .sub-nav{top:31%}
.ui-dialog .ui-dialog-titlebar-close, .ui-dialog .ui-dialog-titlebar-close:visited, .ui-dialog .ui-dialog-titlebar-close:focus{}
.ui-dialog .ui-dialog-titlebar-close:hover{color:red;}
.ui-dialog .ui-dialog-titlebar-close:before{content:"\2718";position: absolute;top: -6px;right:1px;}
.product-block-promo-bottom div:first-child{width:50%;}


/***********************************************************************/

input.button { border-style:none; line-height: 39px !important; min-height: 39px !important; padding:0 15px !important; }
input.btn-proceed { border-style:none; line-height: 39px !important; min-height: 39px !important; padding:0 50px !important; }
input#btnPromoCode { line-height: 39px !important; min-height: 39px !important; padding:0 20px !important; }

.blog-category-selection select.category-selection,  .blog-category-selection select.date-selection, .blog-category-search input {
  height:45px !important;
}